gwc(1)

NAME
gwc - Create a GeneWeb database

SYNOPSIS
gwc [ options ] [ files ]

DESCRIPTION
gwc creates a starter database for use by GeneWeb.

The primary documentation of gwc is in the HTML documentation, which you can find in the documentation directory (/usr/share/doc/geneweb on Debian systems).
Please look there for complete and up-to-date documentation.

OPTIONS

-help
    command-line help

-o <file>
    output database (default: a.gwb)

-c  only compiling

-f  Remove database if already existing

-stats
    Print statistics

-nc No consistency check

-cg Compute consanguinity

-sep
    Separate all persons in next file

-sh<int>
    Shift all persons numbers in next files

-ds set the source field for persons and families without source data

-mem
    Save memory, but slower

-nolock
    do not lock database